
TYPO3.Neos - Bug # 48230

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Must have
Author: Sebastian Hens Category:
Created: 2013-05-15 Assigned To: Sebastian Hens
Updated: 2014-11-02 Due date:
Subject: Wireframen mode broken after Ember RC3 update
Description

The wireframe mode is broken due to it trying to include a jQuery library that has been removed due to updating the version.

Associated revisions
Revision 1820fb47 - 2013-05-16 12:22 - Sebastian Hens

[BUGFIX] Changed jQuery Version at wireframe default template

Test:
  - Change to wireframe mode and check if the console throws an error that jQuery is not loaded, if not everything is fine.

Change-Id: I4ebaa58f4d029eec27ebd229b3c30a74eb0afcd3
Fixes: #48230

History
#1 - 2013-05-16 12:20 - Sebastian Hens
- Status changed from Accepted to Under Review

#2 - 2013-05-16 12:24 - Sebastian Hens
- Status changed from Under Review to Accepted

#3 - 2013-05-16 12:25 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20822

#4 - 2013-05-16 14:37 - Sebastian Hens
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1820fb476a17eafae294992aa815555915988f8b.

#5 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
